html, body{
    font-family: 'Roboto', sans-serif;
    overflow-x: hidden;
    background-size:cover;
}
.phpkida-main h2 {
    color: #8b5c7e;
    font-size: 29px;
    letter-spacing: 2px;
    text-transform: uppercase;
    padding-bottom: 15px;
    text-align: center;
}
.phpkida-main {
    width: 30%;
    margin:5em auto;
    background:#4c4c4c;
    padding: 42px 35px;
}

input.ggg{
    width: 100%;
    padding: 15px 0px 15px 15px;
    border: 1px solid #fff;
    outline: none;
    font-size: 14px;
    color: #fff;
    margin: 14px 0px;
    background: none;
}
.phpkida-main span {
    font-size: 16px;
    color: #fff;
    float: left;
    width: 50%;
    margin-top: 8px;
}
.span-right {
    text-align:right;
}
.phpkida-main a {
    color: #fff;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -o-transition:0.5s all;
    -moz-transition:0.5s all;
    -ms-transition:0.5s all;
}
.phpkida-main a:hover{
    color:#f0bcb4;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -o-transition:0.5s all;
    -moz-transition:0.5s all;
    -ms-transition:0.5s all;
}
.phpkida-main input[type="submit"] {
    padding: 12px 38px;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 2px;
    background: #f0bcb4;
    color: white;
    border: none;
    outline: none;
    display: table;
    cursor: pointer;
    margin: 45px auto 31px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.phpkida-main input[type="submit"]:hover {
    background:#8b5c7e;
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -o-transition:0.5s all;
    -moz-transition:0.5s all;
    -ms-transition:0.5s all;
}
.phpkida-main p a {
    color: #f0bcb4;
    padding: 10px;
}
.phpkida-main p a:hover {
    color: #fff;
}
.phpkida-main p {
    font-size: 17px;
    color: #fff;
    text-align: center;
}
/*--//login--*/
h4 input[type="checkbox"] {
    margin-right: 10px;
}
.phpkida-main h4{
    margin-right: 10px;
    color:#fff;
    font-weight:400;
    font-size:14px;
}
/*--placeholder-color--*/
::-webkit-input-placeholder {
    color:#fff !important;
}
:-moz-placeholder { /* Firefox 18- */
    color:#fff !important;
}
::-moz-placeholder {  /* Firefox 19+ */
    color:#fff !important;
}
:-ms-input-placeholder {
    color:#fff !important;
}

@media(max-width:940px)
{
    .phpkida-main {width: 50%;}
}

@media(max-width:550px)
{
    .phpkida-main {width: 90%; padding: 5%;}
    input.ggg {width: 90%; padding: 15px 4%;}
}

ul#countdown {
    list-style: none;
    margin: 10px 0;
    padding: 0;
    display: block;
    text-align: center;
}

ul#countdown li { display: inline-block; }

ul#countdown li span {
    font-size: 30px;
    font-weight: 300;
    line-height: 80px;
}

ul#countdown li.seperator {
    font-size: 24px;
    line-height: 70px;
    vertical-align: top;
}

ul#countdown li p {
    color: #a7abb1;
    font-size: 15px;
}

#header {
    position: relative;
}

.cursor-pointer {
    cursor: pointer;
}

#nav-menu-container .nav-menu li {

    font-family: 'Roboto', sans-serif;
    font-size: 20px !important;
    font-weight: lighter;
}

.nav-menu li a:hover,
.nav-menu li.active a {
    color:#8ab92d;
}

.table tr:hover {
    background-color: #fff;
    color: #777777;
}

.table th {
    font-weight: bold;
}

.color-red {

    color: red;
}

.color-blue {

    color: deepskyblue;
}

.event-details:hover {

    color:darkgrey;
}


.m-r-5 {

    margin-right: 5px;
}

.p-l-0 {

    padding-left: 0;
}

.p-r-0 {

    padding-right: 0;
}

.p-10 {
    padding: 10px 0;
}

.until-text {

    display: block;

    text-align: center;

    font-size: 1em;
}

.main-content {
    padding: 15px 0;
    min-height: 350px;
}

.mb-10 {
    margin-bottom: 10px;
}

#logo {
    display: block;
    margin:0 auto;
    width:350px;
    margin-top: 25px;
    margin-bottom: 25px;
}

form label,
#year,
#month,
#day{
    font-size: 12px;
}

#header {
    background: rgba(252, 252, 252, 0.8);
    border-bottom: 1px solid #e3e3e3;
}

#header img#logo {
    margin-bottom: 0 !important;
    margin-top:0 !important;
}

#countdown-widget .panel-heading {
    background-color: #c93939;
    color: #ffffff;
}

#header .nav-menu li a {
    color: #222;
}

#header .nav-menu li a:hover,
#header .nav-menu li.active a {
    color: #ea2121;
}

#header .logo-wrapper {
    float: left;
}

#header #nav-menu-container {
    float: right;
}

footer.footer-area {

    color: #dfdfdf;
    padding: 20px 0 !important;
    background-color: #000000;
    border-top: 5px solid #c93939;
    min-height: 150px;
}

footer.footer-area .footer-text {
    font-size: 14px;
}

footer.footer-area .copy-right {
    margin-top:97px;
    font-size: 12px
}

.widget .panel-heading {
    color: #ffffff;
}

.widget .panel-body {
    min-height: 200px;
}

#avatar {
    width:50px;
    height:50px;
    border-radius: 50%;
}

#attachments-wrapper,
#add-attachment-wrapper{
    min-height: 200px;
}

.m-t-10 {
    margin-top: 10px;
}

#attachments-wrapper .attachment-block {
    position:relative;
}

#attachments-wrapper .delete-attachment-icon {
    position: absolute;
    top:10px;
    right:10px;
    cursor: pointer;
}

.check-row .label-wrapper {

    padding-left: 0;
}

.check-row .input-wrapper {

    padding-left: 0;
}

.register-text {

    color: dodgerblue;
}

.pending-text {

    color: #e6ca45;
}

.approved-text {

    color: #31ba31fc;
}

.birthday-wrapper {

    padding-left: 0;
}

.disable {

    pointer-events: none;
}

.display-none {

    display: none;
}

.language-picker {

    margin-top: 35px;
    float: right !important;
}

#logo-wrapper #logo {

    display: block;
    margin: 0 auto;
    width: 315px;
    margin-top: 25px;
    margin-bottom: 25px;
    float: left !important;
}

/*Extra large desktops*/
@media (min-width: 1200px) {

    footer.footer-area {

        color: #dfdfdf;
        padding: 20px 0 !important;
        background-color: #000000;
        border-top: 5px solid #c93939;
        min-height: 500px;
    }
}
